{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/Story3.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
 


  {% block meta %}
  {% endblock meta %}
</head>

<body>
    <div class="title">
        My Profile    
    </div>

    <div class = "nav-container" role ="navigation">
        <nav class="navbar navbar-expand">
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav d-flex justify-content-around">
                    <div class="p-1">
                        <a class="nav-link active menu-animation" href="{% url 'main:profile' %}">
                            <div class="navbar-menu {% if request.path == '/' %}text-active{% endif %}">
                                Profile
                            </div> 
                            <span class="sr-only">
                                (current)   
                            </span>
                        </a>
                    </div>
                    <div class="p-1">
                        <a class="nav-link menu-animation" href="{% url 'main:hobby' %}">
                            <div class="navbar-menu {% if 'hobby' in request.path %}text-active{% endif %}">
                                Hobby
                            </div>
                        </a>
                    </div>
                    <div class="p-1">
                        <a class="nav-link menu-animation" href="{% url 'main:experience' %}">
                            <div class="navbar-menu {% if 'experience' in request.path %}text-active{% endif %}">
                                Experience
                            </div>
                        </a>
                    </div>
                    <div class="p-1">
                        <a class="nav-link menu-animation" href="{% url 'main:socmed' %}">
                            <div class="navbar-menu {% if 'socmed' in request.path %}text-active{% endif %}">
                                Social Media
                            </div>
                        </a>
                    </div>
                    <div class="p-1">
                        <a class="nav-link menu-animation" href="{% url 'main:addjadwal' %}">
                            <div class="navbar-menu {% if 'addjadwal' in request.path %}text-active{% endif %}">
                                Adding
                                Schedule
                            </div>
                        </a>
                        
                    </div>
                    <div class="p-1">
                        <a class="nav-link menu-animation" href="{% url 'main:jadwal' %}">
                            <div class="navbar-menu {% if '/jadwal' in request.path %}text-active{% endif %}">
                                Schedule
                            </div>
                        </a>
                        
                    </div>

                    
                </div>

            </div>
        </nav>
        
    </div>

    {% block content %}
    {% endblock content %}
    </body>
</html>
